From b162ab08f60270910f3c97769ae663ef0d0f58f9 Mon Sep 17 00:00:00 2001
From: Adrian Vondendriesch <adrian.vondendriesch@credativ.de>
Date: Mon, 29 May 2017 16:25:51 +0200
Subject: setup: remove coverage version dependency

---
 setup.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.py b/setup.py
index 29fed02..e374a29 100644
--- a/setup.py
+++ b/setup.py
@@ -47,7 +47,7 @@ tests_require = [
     'pytest-cov>=1.8.0',
     'pytest-pep8>=1.0.6',
     'pytest>=2.6.1',
-    'coverage<4.0a1'
+    'coverage'
 ]
 
 setup(
